Skip to main content
POST
Resume a monitor alert rule
You are reading the docs of Galtea 5.13. Read this page in the latest version.

Authorizations

Authorization
string
header
required

API key authorization. Pass your API key in the Authorization header as a Bearer token. Both new (gsk_*) and legacy (gsk-) API keys are accepted, e.g. Authorization: Bearer gsk_... or Authorization: Bearer gsk-....

Path Parameters

monitorId
string
required

Monitor ID

Example:

"monitor_123"

alertRuleId
string
required

Alert rule ID

Example:

"monitorAlertRule_123"

Response

Alert rule resumed successfully